RSS   Vulnerabilities for 'KEN'   RSS

2000-04-12
 
CVE-2000-0262

 

 
The AVM KEN! ISDN Proxy server allows remote attackers to cause a denial of service via a malformed request.

 
 
CVE-2000-0261

 

 
The AVM KEN! web server allows remote attackers to read arbitrary files via a .. (dot dot) attack.

 

 >>> Vendor: AVM 6 Products
KEN
Fritzbox
Fritz!box
Fritz! os
Fritz!box 6810 lte firmware
Fritz!box 6840 lte firmware


Copyright 2019, cxsecurity.com

 

Back to Top